---
name: Donique Smit
placeholder: true
locality: Cape Town
country: South Africa
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tom-atkins
picture: doniquesmit.jpg
twitter: 
gitlab: doniquesmit
pronouns: she/her
departments:
- Engineering Function
- Customer Support
story: 'Donique lives in beautiful Cape Town, South Africa. She has a background in
  performing arts and public relations, but discovered a love for technology and hasn''t
  looked back. She''s happiest when she''s solving problems and helping people. When
  she''s not working or studying, you can find her eating sushi or doing yoga.

'
